Skip to content

The Geeklog FAQ plugin allows webmasters to create FAQ categories and FAQ entries. The minimum Geeklog version required is v2.1.3.

New Features:

  • Updated plugin for Geeklog v2.2.0. NOTE: This plugin will work with GeekLog v2.1.3 and higher.
  • Supports multiple themes.
  • Add Auto install and updated uninstall and upgrade functions.

Bug Fixes:

  • Fixed undefined PHP variable errors.
  • Removed FAQMAN import.
Assets 3
You can’t perform that action at this time.